/* Large desktop */
@media (min-width: 1200px) {
	#st-wrapper.boxed{
		width:1230px;
	}
}

@media (max-width: 1024px) {
	#top-wrapper.fixed .logo-sticky{
		display:none;
	}
	ul.primary-menu li a{
		padding:20px 15px;
	}
	.st-team .team-container{
		background-position:left -20px;
	}
	.st-team .team-photo{
		width:150px;
		height:150px;
	}
	
	.scrollTop{
		top:auto;
		bottom:15px;
		right:15px;
	}
}

/* Large tablets */
@media (max-width: 979px) {
	#primary-menu{
		display: none;
	}
	
	#toggle-menu{
		position:relative;
		padding: 0 20px 0 40px;
		display: block;
		height:45px;
		line-height:45px;
		text-transform:uppercase;
		text-align:left;
		font-weight:400;
		color:#333;
		cursor:pointer;
	}
	#toggle-menu span{
		position:absolute;
		top:14px;
		left:10px;
		border-bottom: 10px double #333; 
		border-top:3px solid #333; 
		height: 4px; 
		width:20px;;
	}
	#top-wrapper{
		background-color:#f7f7f7;
	}
	
	.logo{
		border:none;
		padding:20px 0;
	}
	
	
	
	#mobile-container{
		display: block;
	}
	#mobile-menu {
		display:none;
		margin:0;
		padding: 0;
		right:0;
		left:0;
		z-index:110;
		text-align:left;		
		background-color:#2e2e30;
		position:absolute;
		overflow:hidden;
	}
	#mobile-menu li {
		display: block;
	}
	#mobile-menu li a{
		display: block;
		padding:8px 20px;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    	border-top: 1px solid rgba(255, 255, 255, 0.02);
		color:#f1f1f1;
	}	
	#mobile-menu li li > a{
		padding-left: 40px;
	}
	#mobile-menu li li li > a{
		padding-left: 60px;
	}
	#mobile-menu li a i{
		display:none;
	}
	#mobile-menu ul.sub-menu {
		display: none;
		width:100%;
		position:relative;
		margin:0;
		background-color:#323234;
	}	
	#mobile-menu ul.sub-menu ul{
		left:0;
		background-color:#323234;
	}
	
	#mobile-menu li.menu-parent-item > a{
		position:relative;
	}
	#mobile-menu li.menu-parent-item > a:after{
		position:absolute;
		content: "\f054";
		right:20px;
		top:8px;
		font-family:FontAwesome;
	}	
	#mobile-menu li.menu-parent-item > a.active:after{
		content: "\f078";
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
	/* Layout */
	#st-wrapper.boxed{
		width:764px;
	}
	.logo{
		text-align:left;
	}
	.logo a{
		margin:0;
	}
	
	/* Shortcodes */
	.st-team .team-photo{
		width:100px;
		height:100px;
	}
	
	.st-client ul.inline li {
		width:24.72%;
	}
	
	.st-pricing .plan-name{
		font-size:14px;
	}
	.st-pricing .plan-price{
		font-size:30px;
		line-height:40px;
	}
	.portfolio-list .post-title, .st-portfolio .post-title{
		font-size:14px;
		line-height:inherit;
		padding-bottom:10px;
	}
	.portfolio-list .post-category, .st-portfolio .post-category{
		font-size:11px;
	}
	.st-team .team-container{
		background-position:left -50px;
	}
	
	.banner-ppc {display:none;}
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	/* Layout */
	body{
		padding:0;
	}
	#st-wrapper.boxed{
		width:100%;
		margin:0 auto;
	}
	.container{
		padding-left:15px;
		padding-right:15px;
	}
	
	.logo{
		text-align:center;
	}
	.logo a{
		margin:0;
	}
	.header-call{
		display:none;
	}
	.page-title{
		margin:0;
		font-size:30px;
		text-align:center;
	}
	
	#content-wrapper{
		margin-bottom:20px;
	}
	
	#copyright-wrapper,
	#secondary-nav{
		text-align:center;
	}
	
	.blog-list .post-meta, .gallery-item,
	.portfolio-single .portfolio-meta,
	blockquote.pull-left, blockquote.pull-right{
		margin-bottom:10px;
	}
	.blog-list .post-meta span{
		margin-right:15px;
		display:inline-block;
	}
	
	.st-social{
		display:none;
	}
	
	/* Shortcodes */
	.st-heading.text-right{
		text-align:left;
	}
	.st-heading.text-right:before,
	.st-heading.text-right:after{
		left:0;
		right:auto;
	}
	
	.st-historylist .text-right{
		text-align:left;
	}
	.st-historylist.history-right:before{
		right:auto;
		left:0;
	}
	.st-historylist.history-right > li{
		padding-left:30px;
		padding-right:0;
	}
	.st-historylist.history-right > li:before{
		right:auto;
		left:5px;
	}
	.st-historylist.history-right .history-icon{
		float:left;	
		margin-left:0;
		margin-right:15px;
	}
	.st-historylist.history-right .history-timeline {
		left:8px;
		right:auto;
	}

	.st-ctabox div.ctabox-button{
		position:relative;
		margin:0;
		top:auto;
		right:auto;
	}	
	.st-ctabox .ctabox-content{
		max-width:100%;
		float:none;
	}
	
	.st-tabs .tab-title{
		padding:0;
		width:100%;
	}	
	.st-tabs .tab-title li{
		display:block;
	}
	.st-tabs .tab-title li.active{
		background-color:#f7f7f7;
	}
	
	.st-testimonial-slider .testimonial-photo{
		margin: 0 auto 20px;
		float:none;
	}
	.st-testimonial-slider .testimonial-photo:before{
		bottom: -25px;
		left: 50%;
		margin-left: -7px;
		right: auto;
		top: auto;
		-webkit-transform: rotate(90deg);
		   -moz-transform: rotate(90deg);
				transform: rotate(90deg);
	}
	.st-testimonial-slider .testimonial-content, 
	.st-testimonial-slider .testimonial-meta{
		margin:0;
	}
	.st-testimonial-slider .flex-control-nav{
		bottom:5px;
	}
	
	.st-client ul.inline li {
		width:32.99%;
	}
	
	.st-pricing.c4 .plan-container,
	.st-pricing.c3 .plan-container,
	.st-pricing.c2 .plan-container{
		width:49.75%;
	}
	
	
	.banner-ppc {display:none;}
	
	/* Widgets */
	
}

/* Landscape phones and down */
@media (max-width: 480px) {
	
	/* Layout */
	body{
		padding:0;
	}
	#st-wrapper.boxed{
		width:100%;
	}
	.container{
		padding-left:15px;
		padding-right:15px;
	}
	
	/* Shortcodes */	
	.st-client ul.inline li {
		width:49.36%;
	}	
	
	.st-pricing.c4 .plan-container,
	.st-pricing.c3 .plan-container,
	.st-pricing.c2 .plan-container{
		width:99%;
	}
	
	.banner-ppc {display:none;}
	#middle-wrapper {height:auto;}
	#middle-wrapper .logo {margin-top:0;}
	
	.blog-list .post-title {font-size:32px;} 
	
	/* Widgets */
	
}